@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.6
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
/*---------------------------------
見出し
--------------------------------*/

.article h2 {
    background-color: #57b196;
    border-left: 0 none;
    color: #fff;
    padding: 15px 30px;
}

.article h3,
#comment-area h3,
#related-entries h3{
  font-size:23px;
  border-bottom:5px solid #57B196;
  padding:10px 0;
}

.article h4 {
 padding: .25em 0 .25em .75em !important;
 border-left: 6px solid #696969 !important;
 border-bottom: none !important;
}

/************************************
** table用css 2019/2/17
************************************/

table {
    /*border-collapse:  collapse; /* セルの線を重ねる */
	border-collapse: separate;
	width: 100%; /* 幅指定 */
}
 
table th {
	background-color:#5B9AD6; /* 背景色指定 見出し濃い青*/
    color:  #fff;               /* 文字色指定 */
    font-weight:  bold;       /* 文字の太さ指定 */
}

table tr:nth-child(odd) {
	background-color:  #D3DDF0; /* 背景色指定 濃い青*/
}

table tr:nth-child(even) {
	background-color:  #EAEEF8; /* 背景色指定 薄い青*/
}
 
table th,table td {
	/*border: solid 1px black;  /*実線 1px 黒*/
    padding: 3px 10px;          /* 余白指定 */
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
